扫描二维码关注

为何登录邮箱会提示“您的操作系统版本过低,将导致139邮箱安全登录失败,请至微软官网进行升级后重试”?


为了给客户提供更加安全的服务,139邮箱将使用的SSL证书进行了升级,升级后的SSL证书采用安全级别更高的sha256签名算法。使用Windows XP SP3以下版本操作系统的用户默认不支持该签名算法。仍使用未升级到SP3的Windows XP操作系统的客户,如果使用基于IE内核的浏览器,将会无法正常登录和使用139邮箱服务。建议仍在使用Windows XP操作系统的客户进入微软官网下载安装SP3补丁包,安装完成后即可正常使用139邮箱服务。如暂时不需要升级,也可以通过Firefox、chrome等非IE内核浏览器访问并正常使用139邮箱服务。

对以上内容的评价

评价内容

您的联系邮箱:@139.com

确定